clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::query::QueryParser Member List

This is the complete list of members for clang::query::QueryParser, including all inherited members.

complete(StringRef Line, size_t Pos, const QuerySession &QS) | clang::query::QueryParser | static
parse(StringRef Line, const QuerySession &QS) | clang::query::QueryParser | static